/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt inset #c0c0c0;
	}
.cc02               { /* Common */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt outset #c0c0c0;
	}
.cc05               { /* Common */
	border          :   0.00pt none #008000;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e37            { /* index059013.gif */
	background      : transparent url(index059013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 768.00pt;
	height          : 148.50pt;
	}
span#e36            { /* perogielogo.jpg */
	background      : transparent url(perogielogo.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             :  25.50pt;
	width           : 537.75pt;
	height          :  68.25pt;
	}
div#e35             { /* Ford Mustang Wiring */
	position        : absolute;
	left            : 179.25pt;
	top             : 100.50pt;
	width           : 393.75pt;
	height          :  36.75pt;
	}
div#e34             { /* 609-448-1684 */
	position        : absolute;
	left            : 108.00pt;
	top             :   9.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e33            { /* te0008btn.png */
	background      : transparent url(te0008btn.png) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 150.00pt;
	width           : 108.00pt;
	height          :  25.50pt;
	}
span#e32            { /* index059011.jpg */
	background      : transparent url(index059011.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             : 150.00pt;
	width           : 108.00pt;
	height          :  25.50pt;
	}
span#e31            { /* index059011.jpg */
	background      : transparent url(index059011.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 150.00pt;
	width           : 108.00pt;
	height          :  25.50pt;
	}
img#e30             { /* index059010.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 149.25pt;
	width           : 108.00pt;
	height          :  25.50pt;
	}
img#e29             { /* index059009.jpg */
	position        : absolute;
	left            : 117.00pt;
	top             : 149.25pt;
	width           : 108.00pt;
	height          :  25.50pt;
	}
img#e28             { /* index059008.jpg */
	position        : absolute;
	left            : 222.00pt;
	top             : 150.00pt;
	width           : 108.00pt;
	height          :  25.50pt;
	}
span#e27            { /* index059002.gif */
	background      : transparent url(index059002.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 210.00pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
img#e26             { /* perogie044010.jpg */
	position        : absolute;
	left            :  78.75pt;
	top             : 216.00pt;
	width           : 138.00pt;
	height          :  96.00pt;
	}
div#e25             { /* Alternator\ \Generator  */
	position        : absolute;
	left            :  81.75pt;
	top             : 314.25pt;
	width           : 133.50pt;
	height          :  32.25pt;
	}
span#e24            { /* index059002.gif */
	background      : transparent url(index059002.gif) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 210.00pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
div#e23             { /* Battery\ \Cables */
	position        : absolute;
	left            : 237.75pt;
	top             : 314.25pt;
	width           : 133.50pt;
	height          :  32.25pt;
	}
img#e22             { /* perogie044009.jpg */
	position        : absolute;
	left            : 234.75pt;
	top             : 216.00pt;
	width           : 138.00pt;
	height          :  96.00pt;
	}
span#e21            { /* index059002.gif */
	background      : transparent url(index059002.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 210.00pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
div#e20             { /* Door\ \Panel */
	position        : absolute;
	left            : 393.75pt;
	top             : 314.25pt;
	width           : 133.50pt;
	height          :  32.25pt;
	}
img#e19             { /* perogie044008.jpg */
	position        : absolute;
	left            : 392.25pt;
	top             : 216.75pt;
	width           : 136.50pt;
	height          :  96.00pt;
	}
span#e18            { /* index059002.gif */
	background      : transparent url(index059002.gif) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 210.00pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
div#e17             { /* Engine Gauge\ \Feed */
	position        : absolute;
	left            : 549.75pt;
	top             : 314.25pt;
	width           : 133.50pt;
	height          :  32.25pt;
	}
img#e16             { /* index059007.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 216.75pt;
	width           : 138.75pt;
	height          :  96.00pt;
	}
span#e15            { /* index059002.gif */
	background      : transparent url(index059002.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 351.75pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
div#e14             { /* Fog\ \Lights */
	position        : absolute;
	left            :  81.75pt;
	top             : 456.00pt;
	width           : 133.50pt;
	height          :  32.25pt;
	}
span#e13            { /* index059002.gif */
	background      : transparent url(index059002.gif) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 351.75pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
div#e12             { /* Head\ \Lights */
	position        : absolute;
	left            : 237.75pt;
	top             : 456.00pt;
	width           : 133.50pt;
	height          :  32.25pt;
	}
span#e11            { /* index059002.gif */
	background      : transparent url(index059002.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 351.75pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
div#e10             { /* Tail\ \Lights */
	position        : absolute;
	left            : 393.75pt;
	top             : 456.00pt;
	width           : 133.50pt;
	height          :  32.25pt;
	}
span#e9             { /* index059002.gif */
	background      : transparent url(index059002.gif) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 351.75pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
div#e8              { /* Underdash\ \Harnesses */
	position        : absolute;
	left            : 549.75pt;
	top             : 456.00pt;
	width           : 133.50pt;
	height          :  32.25pt;
	}
img#e7              { /* index059006.jpg */
	position        : absolute;
	left            :  79.50pt;
	top             : 358.50pt;
	width           : 138.00pt;
	height          :  96.00pt;
	}
img#e6              { /* index059005.jpg */
	position        : absolute;
	left            : 235.50pt;
	top             : 358.50pt;
	width           : 136.50pt;
	height          :  96.00pt;
	}
img#e5              { /* index059004.jpg */
	position        : absolute;
	left            : 391.50pt;
	top             : 358.50pt;
	width           : 138.75pt;
	height          :  96.00pt;
	}
img#e4              { /* index059003.jpg */
	position        : absolute;
	left            : 547.50pt;
	top             : 358.50pt;
	width           : 137.25pt;
	height          :  96.00pt;
	}
span#e3             { /* index059002.gif */
	background      : transparent url(index059002.gif) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 493.50pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
div#e2              { /* Miscellaneous\ \Wiring &... */
	position        : absolute;
	left            : 315.75pt;
	top             : 597.75pt;
	width           : 133.50pt;
	height          :  32.25pt;
	}
img#e1              { /* index059001.jpg */
	position        : absolute;
	left            : 313.50pt;
	top             : 501.00pt;
	width           : 137.25pt;
	height          :  96.00pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
